* {
    margin: 0;
    padding: 0;
}
#navbar {
    background-color:#0f1111;
    color: white;
   position:fixed;
    height: 80px;
    width: 100%;
    padding: 10px;
   
}
a {
    color: white;
    text-decoration: none;
    margin-right: 38px;
    font-size: 30px;
}
button {
    background-color: #f08804;
    color: white;
    width: 75px;
    height: 30px;
    font-size: 22px;
}
#input {
    width: 90px;
    height: 24px;
    font-size: 20px;
    padding: 5px;
    border-radius: 5px;
    border: none;
}

#img {
    width: 970px;
    height: 790px;
   margin-top: 100px;

}
#img1, #img2, #img3, #img4 ,#img5, #img6, #img7 {
    width: 980px;
    height: 900px;
    margin: 20px;
    border-radius: 10px;
}
button:active {
    background-color:white;
    color:black;
    width: 75px;
    height: 30px;
    font-size: 22px;
}